Subject: 24.0.50; duplicate defaliases in eieio.el and eieio-opt.el

From: "Drew Adams" <[email-masked]>
Date: Mon, 13 Jun 2011 15:31:34 -0700

I know nothing about eieio.  I have no idea whether this is actually a
bug, but it seemed odd.  There are duplicate defaliases in these two
files.  Should there be?  HTH.

In GNU Emacs 24.0.50.1 (i386-mingw-nt5.1.2600)
 of 2011-06-13 on 3249CTO
Windowing system distributor `Microsoft Corp.', version 5.1.2600
configured using `configure --with-gcc (4.5) --no-opt --cflags
-Ic:/build/include'